Affected packages

Packages affected by pcre2-syntax upgrade from 10.35-1.fc32 to 10.35-4.fc32 (in Fedora 32)
Package Current state Build Distance Build time
python-theano build 3 5 months ago
xdg-desktop-portal build 3 5 months ago
libselinux build 3 5 months ago
libinput build 3 5 months ago
rubygem-spy build 4 5 months ago
php-gettext-gettext build 4 5 months ago
cockpit build 4 5 months ago
freecad build 4 5 months ago
golang-github-dchest-uniuri build None 5 months ago
rubygem-guard build None 5 months ago
python-libnacl build None 5 months ago
ocaml-mysql build None 5 months ago
golang-github-azure-sdk build None 5 months ago
rubygem-thin build None 5 months ago
rust-coreos-installer build None 5 months ago
castxml build None 5 months ago
libseccomp build None 5 months ago
wings build None 5 months ago
fabtests build None 5 months ago
xtl build None 5 months ago
psi-notify build None 5 months ago
iagno build None 5 months ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by pcre2-syntax upgrade from 10.35-1.fc32 to 10.35-4.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.